CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 68.0.3426.0, Copyright 2018 Autori Chromium. Všetky práva vyhradené.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Copyright 2018 Autori Chromium. Všetky práva vyhradené.";
